higan(6)

NAME
icarus - Tool for importing ROMs into higans game library

SYNOPSIS
icarus

DESCRIPTION
icarus is a tool to convert ROMs of Nintendo games into the game folder format used by the Nintendo multi-system emulator higan and to import them into higans game library. It can be used as a standalone tool or invoked from higans Library menu.

SEE ALSO
Official documentation at https://doc.byuu.org/higan/

MORE INFO
Website: http://byuu.org/emulation/higan/

HIGAN AUTHOR
byuu

MAN PAGE AUTHOR
Tobias Hansen